std::tuple_element< _Int, array< _Tp, _Nm > > Struct Template Reference

`#include <array>`

## Public Types

typedef _Tp | type

## Detailed Description

template<std::size_t _Int, typename _Tp, std::size_t _Nm>
struct std::tuple_element< _Int, array< _Tp, _Nm > >

Partial specialization for std::array.

Definition at line 446 of file array.

## Member Typedef Documentation

## type

template<std::size_t _Int, typename _Tp, std::size_t _Nm>

typedef _Tp std::tuple_element< _Int, array< _Tp, _Nm > >::type

Definition at line 449 of file array.

The documentation for this struct was generated from the following file:

- array